<!DOCTYPE html>
<html lang="=en" id="pigeon">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds.css">          
        <title>Crested pigeon</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Crested pigeon</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Crested pigeon (Ocyphaps lophotes) is an Australian species of pigeon. Only two 
                        Australian pigeon species possess an erect crest, the Crested pigeon and the spinifex 
                        pigeon. The Crested pigeon is sometimes referred to as a Topknot pigeon, a common name 
                        shared with the reddish crested Lopholaimus antarcticus of Eastern Australia. Common 
                        names for the species, aside from crested or Topknot pigeon, characterize them as a 
                        'bronzewing' or 'dove' that is likewise distinguished by the crest.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The Crested pigeon is grey with tinges of brown and green. It has a feathered but 
                        slender, black spike on top of the head. It runs with the crest erect. The periorbital 
                        skin is bright orange. Wings have black stripes and are bronzed, while the primary 
                        feathers have colorful areas of brown, purple, blue, and green. Immature birds have 
                        duller colors with no bronzing on the wings. The birds can be normally seen in two 
                        sizes, they can be thin or plumped. It is almost impossible to tell if a Crested 
                        pigeon is male or female because they have the same plumage.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Crested pigeons are found throughout mainland Australia except for the far northern 
                        tropical areas. They live in lightly wooded grasslands in both rural and urban areas, 
                        and can also visit watercourses, homestead gardens, grain farming areas, pastoral 
                        areas, sports grounds, and golf courses.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Crested pigeons are highly social birds and often gather in flocks of varying sizes. 
                        They are active during the day but prefer to forage in the morning and in the evening. 
                        They forage in small to large groups, which also gather to drink at waterholes. The 
                        most distinctive behavior of Crested pigeons is the beating and whistling sound their 
                        wings make when they take off. This is most likely to draw the attention of predators 
                        to birds on the wing, and away from any birds remaining on the ground, and as an alarm 
                        call to other pigeons. When the birds land, their tails tilt upwards and the flight 
                        patterns are similar to those of the Spotted turtle dove. If startled, Crested pigeons 
                        take to the air producing a distinctive whistling 'call'.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Crested pigeons are herbivores (granivores) and feed mainly on various types of seeds. 
                        They may also supplement their diet with some leaves and insects.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Crested pigeons are monogamous and form pairs. They breed throughout the year, with 
                        the peak in the warmer months. Males perform a courtship display to attract the female 
                        by displaying an elaborate mating dance; they bob their bodies up and down while 
                        opening and closing their wings like a fan with each bob. This is accompanied by a 
                        soft hooting which is timed with the bobbing. Crested pigeons usually nest in shrubs 
                        or trees constructing a platform of twigs. The female lays 2 oval, white, glossy eggs 
                        and both parents incubate them for about 3 weeks. For another 3 weeks, both parents 
                        will feed and protect their chicks until they are ready to leave the nest.
                    </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        There are no major threats to this species at present. According to the IUCN Red List, 
                        the Crested pigeon is common throughout its range but no overall population estimate 
                        is available. Currently, this species is classified as Least Concern (LC) on the IUCN 
                        Red List and its numbers today are increasing.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/pigeon.jpg" alt="Crested pigeon">
                </aside> 
            </div>
        </div>
    </body>   
</html>